/*--- Avanquest WebEasy Page Style ---*/


.cc73               { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #404040;
	}
.cc74               { /* Common */
	border          :   0.00pt none #000000;
	}
div#e37             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 284.25pt;
	top             : 284.25pt;
	width           : 600.00pt;
	height          : 953.25pt;
	}
h4#e36              { /* Cloe Lake Field Day */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 329.25pt;
	height          :  24.00pt;
	}
span#e35            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e34            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e33            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
div#e32             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 318.00pt;
	top             : 376.50pt;
	width           : 546.00pt;
	height          : 302.25pt;
	}
span#e31            { /* images/jccd2021021019.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021021019.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
div#e30             { /* Students measured the st... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 621.75pt;
	top             : 877.50pt;
	width           : 216.00pt;
	height          :  35.25pt;
	}
div#e29             { /* Physical parameters such... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 336.00pt;
	top             : 879.00pt;
	width           : 225.75pt;
	height          :  35.25pt;
	}
div#e28             { /* This field day is a wond... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 335.25pt;
	top             :1146.75pt;
	width           : 225.75pt;
	height          :  35.25pt;
	}
span#e27            { /* images/jccd2021021018.gi... */
	background      : transparent url(images/jccd2021021018.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e26            { /* images/jccd2021021017.gi... */
	background      : transparent url(images/jccd2021021017.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 284.25pt;
	width           : 255.75pt;
	height          : 954.75pt;
	}
span#e25            { /* images/jccd2021021016.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021021016.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 307.50pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
div#e24             { /* Students enjoyed learnin... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 630.00pt;
	top             :1146.75pt;
	width           : 209.25pt;
	height          :  35.25pt;
	}
div#e23             { /* Reynoldsville C.G. Johns... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  58.50pt;
	top             : 513.00pt;
	width           : 199.50pt;
	height          :  36.75pt;
	}
a#a23               { /* Reynoldsville C.G. Johns... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e22             { /* Ag Safety Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  58.50pt;
	top             : 334.50pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a22               { /* Ag Safety Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e21             { /* Brockway Field Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  58.50pt;
	top             : 373.50pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a21               { /* Brockway Field Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e20             { /* Environmental Education */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  58.50pt;
	top             : 484.50pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a20               { /* Environmental Education */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e19            { /* images/jccd2021021015.gi... */
	background      : transparent url(images/jccd2021021015.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1244.25pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
div#e18             { /* Earth Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  58.50pt;
	top             : 454.50pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a18               { /* Earth Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e17             { /* Tri-County High School E... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  58.50pt;
	top             : 405.75pt;
	width           : 199.50pt;
	height          :  38.25pt;
	}
a#a17               { /* Tri-County High School E... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e16             { /* images/jccd2021021014.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e15             { /* images/jccd2021021013.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e14             { /* images/jccd2021021012.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e13             { /* images/jccd2021021011.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e12             { /* images/jccd2021021010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e11             { /* images/jccd2021021009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e10            { /* images/jccd2021021008.gi... */
	background      : transparent url(images/jccd2021021008.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e9             { /* images/jccd2021021007.gi... */
	background      : transparent url(images/jccd2021021007.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  21.75pt;
	width           : 252.75pt;
	height          : 255.75pt;
	}
img#e8              { /* images/jccd2021021006.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e7             { /* images/jccd2021021005.gi... */
	background      : transparent url(images/jccd2021021005.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e6             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e5             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
span#e4             { /* images/jccd2021021004.jp... */
	background      : transparent url(images/jccd2021021004.jpg) no-repeat top left;
	position        : absolute;
	left            : 326.25pt;
	top             : 687.75pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e3             { /* images/jccd2021021003.jp... */
	background      : transparent url(images/jccd2021021003.jpg) no-repeat top left;
	position        : absolute;
	left            : 609.00pt;
	top             : 688.50pt;
	width           : 240.75pt;
	height          : 180.75pt;
	}
span#e2             { /* images/jccd2021021002.jp... */
	background      : transparent url(images/jccd2021021002.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.75pt;
	top             : 943.50pt;
	width           : 251.25pt;
	height          : 188.25pt;
	}
span#e1             { /* images/jccd2021021001.jp... */
	background      : transparent url(images/jccd2021021001.jpg) no-repeat top left;
	position        : absolute;
	left            : 599.25pt;
	top             : 942.75pt;
	width           : 256.50pt;
	height          : 192.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1275.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
